﻿/* default hero image definitions */
@media all {

	#programs {
		display: inline-block;
	}

		#programs .item {
			min-height: 300px;
			position: relative;
			background-position: center center;
			background-size: cover;
		}

			#programs .item h2 {
				position: relative;
				z-index: 2;
				background-color: #284C90;
				padding: 13px 7px;
				margin: 0px;
				color: #ffffff;
				min-height: 44px;
				overflow: hidden;
				font-size: 1em;
			}

				#programs .item h2 a {
					color: #ffffff;
				}



			#programs .item .desc {
				z-index: 1;
				position: absolute;
				display: flex;
				align-items: flex-end;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				padding: 20px;
				opacity: 0;
				font-size: 1em;
				line-height: 1.6em;
				color: #ffffff;
				overflow: hidden;
				background-color: rgba(0, 0, 0, 0.7);
				transition: opacity linear 0.2s;
			}


			#programs .item:hover .desc {
				opacity: 1;
			}

	h2.exp, h3.exp {
		padding-top: 40px;
	}


	.startup-buzz .startup-item .wrapper {
		background-color: #ffffff;
		height: 100%;
	}

	.startup-buzz .thumb {
		border: 6px solid #ffffff;
		border-bottom: none;
		height: 250px;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}






	.fancybox-content.startup-content {
		min-width: 500px;
	}

		.fancybox-content.startup-content h3 {
			display: none;
		}

		.fancybox-content.startup-content .thumb {
			max-width: 200px;
		}

		.fancybox-content.startup-content .item {
			margin-bottom: 1rem;
			position: relative;
			padding-left: 50px;
		}

			.fancybox-content.startup-content .item:before {
				font-family: 'Font Awesome 6 Pro';
				font-weight: 300;
				font-size: 16px;
				background-color: #f0f0f0;
				display: block;
				position: absolute;
				left: 0px;
				top: 0px;
				width: 30px;
				height: 30px;
				border-radius: 15px;
				content: '';
				color: #ffffff;
				text-align: center;
				padding: 2px;
			}

			.fancybox-content.startup-content .item.year:before {
				background-color: #47C2E3;
				content: '\f133';
			}

			.fancybox-content.startup-content .item.hq:before {
				background-color: #71BCD1;
				content: '\f3c5';
			}

			.fancybox-content.startup-content .item.founders:before {
				background-color: #83B5C4;
				content: '\f0c0';
			}

			.fancybox-content.startup-content .item.acquired:before {
				background-color: #B9A79B;
				content: '\f155';
			}

			.fancybox-content.startup-content .item.relatedlinks:before {
				background-color: #CA9B87;
				content: '\f1ea';
			}

			.fancybox-content.startup-content .item.website:before {
				background-color: #E98567;
				content: '\f0ac';
			}

			.fancybox-content.startup-content .item.description:before {
				background-color: #E98567;
				content: '\f129';
				font-weight: 600;
			}

			.fancybox-content.startup-content .item.startup_quote:before {
				background-color: #E98567;
				content: '\f10d';
				font-weight: 600;
			}

			.fancybox-content.startup-content .item.tec_resources:before {
				background-color: #E98567;
				content: '\f85e';
			}


			.fancybox-content.startup-content .item > p {
				margin: 0;
			}

				.fancybox-content.startup-content .item.founders p {
					margin: 0;
				}

			.fancybox-content.startup-content .item.cmap {
				height: 200px;
				margin-left: 50px;
				margin-bottom: 1rem;
				clear: both;
			}

			#tile4065 #slick-slide00 {
				padding-bottom: 0;
			}

	#tile4065 #slick-slide00 .slide-content {
		background: linear-gradient(#ff552e80, #ed499980);
		height: 100%;
		max-width: 850px;
		padding: 55px;
		display: flex;
		align-items: flex-end;
	}

	#tile4065 .slider-feature #slick-slide00 .slide-content h2 {
		font-size: 5vw;
		line-height: 4.5vw;
		margin-bottom: 4vw;

	}
	#tile4065 .slider-feature #slick-slide00 .slide-content .subtitle {
		font-size: 1.8rem;
		line-height: 1.9rem;
		font-weight: 600;
		margin-bottom: 2vw;
		max-width: 520px;
	}


}

/* student-blog */
@media all {
	#tile10078 {
		background-position: right bottom;
	}
	
	.student-blog .form-check {
    	padding-left: 1.5rem;
	}
	
	.student-blog .form-check-input {
		width: 15px;
		height: 15px;
		margin-left: -1.5rem;
	}
	
	.student-blog .form-check-label {
		margin-top: 0;
	}
	
	.student-blog-entry {
		background-color: #ffffff;
		position: relative;
		height: 100%;
		overflow: hidden;
		box-shadow: 0px 0px 5px #ccc;
	}
	
	.student-blog-entry:hover {
		cursor: pointer;
	}
	
	.student-blog-entry .topic {
		position: absolute;
		top: 1.5rem;
		left: 1.5rem;
		color: #ffffff;
		font-size: 0.8em;
		line-height: 1;
		text-transform: uppercase;
		padding: 5px 10px;
		border-radius: 30px;
	}
	
	.student-blog-entry .topics {
		position: absolute;
		top: 1.5rem;
		left: 1.5rem;
	}
	.student-blog-entry .topics ul {
		list-style: none;
		margin: 0 !important;
		padding: 0 !important;
	}
	.student-blog-entry .topics ul li{
		color: #ffffff;
		font-size: 0.8em;
		line-height: 1;
		text-transform: uppercase;
		padding: 5px 10px;
		border-radius: 30px;
		display:table;
	}

	.student-blog-entry .topics ul li.Advice,
	.student-blog .topic.Advice {
		background-color: #1D58A7;
	}
	
	.student-blog-entry .topics ul li.Experiences,
	.student-blog .topic.Experiences {
		background-color: #DD3403;
	}
	
	.student-blog-entry .topics ul li.People,
	.student-blog .topic.People {
		background-color: #1E3877;
	}
	
	.student-blog-entry .topics ul li.Places,
	.student-blog .topic.Places {
		background-color: #E56E15;
	}
	
	.student-blog-entry-photo {
		width: 100%;
		height: 250px;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	
	.student-blog-entry-details {
		padding: 1.5rem;
		position: relative;
	}
	
	.student-blog-entry-details h3 a {
		font-family: 'Montserrat', 'Source Sans Pro', Arial, Helvetica, sans-serif;
		color: #121b21;
	}
	
	
	.student-blog-entry-details .media,
	.student-blog-entry-details .date {
		margin-bottom: 0;
		font-size: 0.9em;
		color: #696969;
	}
	
	.student-blog-entry-details .media::before {
		font-family: "Font Awesome 6 Pro";
		margin-right: 5px;
	}
	
		.student-blog-entry-details .media.Blog::before {
			content: '\f15c';
		}
	
		.student-blog-entry-details .media.Q\&A::before {
			content: '\f4b6';
		}

		.student-blog-entry-details .media.Video::before {
			content: '\f144';
		}

		.student-blog-entry-details .media.Podcast::before {
			content: '\f2ce';
		}
	
	.student-blog-entry-details .date::before {
		content: '\f133';
		font-family: "Font Awesome 6 Pro";
		margin-right: 5px;
	}

	body.student-blog #hero {
		height: 30vw;
	}

	body.student-blog #hero::after {
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
		content: '';
		background-image: linear-gradient( to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
		z-index: 1;
	}

	.student-blog-entry-content {
		position: relative;
		top: -100px;
	}
	
	.student-blog-entry-content .topic {
		color: #ffffff;
		font-size: 0.8em;
		line-height: 1;
		text-transform: uppercase;
		padding: 5px 10px;
		border-radius: 30px;
		display: inline-block;
    	margin-bottom: .5rem;
	}

	.student-blog-entry-content h1 {
		font-size: 2.5em;
		font-family: Montserrat, 'Source Sans Pro', Arial, Helvetica, sans-serif;
	}

	.student-blog-entry-content p br {
		content: "" !important;
		display: block !important;
		margin-bottom: 1.6rem !important;
	}
	
	.student-blog-sidebar button.form-control {
		border: none;
		background-color: #FF552E;
    	color: #ffffff;
		font-weight: 600;
	}
	
	.student-blog-sidebar button.form-control:hover {
		background-color: #DD3403;
	}
	
	.student-blog-sidebar .topics li {
		border-bottom: 1px solid #ccc;
		padding: 10px 0px;
    	margin-bottom: 0;
		font-weight: 600;
		justify-content: space-between;
	}
	
	.student-blog-sidebar .topics li:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	
	.student-blog-sidebar .topics li a {
		color: #121b21;
		transition: all 0.2s ease-in-out;
	}
	
	.student-blog-sidebar .topics li a:hover {
		text-decoration: none;
		padding-left: 5px;
	}

	.student-blog-sidebar .topics li::after {
		content: '';
		display: inline-block;
		width: 20px;
		height: 20px;
		border-radius: 100%;
		margin-right: 10px;
	}

	.student-blog-sidebar .topics li.advice::after {
		background-color: #1D58A7;
	}

	.student-blog-sidebar .topics li.experiences::after {
		background-color: #DD3403;
	}

	.student-blog-sidebar .topics li.people::after {
		background-color: #1E3877;
	}

	.student-blog-sidebar .topics li.places::after {
		background-color: #E56E15;
	}
	
	.student-blog-sidebar .topics li.advice a:hover {
		color: #1D58A7;
	}
	
	.student-blog-sidebar .topics li.experiences a:hover {
		color: #DD3403;
	}
	
	.student-blog-sidebar .topics li.people a:hover {
		color: #1E3877;
	}
	
	.student-blog-sidebar .topics li.places a:hover {
		color: #E56E15;
	}
	
	.student-blog-sidebar .recent-posts a {
		color: #121b21;
	}

	body.student-blog .box-shadow {
		box-shadow: 0px 2px 5px #ccc;
	}
	
	.student-blog-back {
		border-top: 1px solid #ccc;
		padding-top: 1.5rem;
		margin-top: 1rem;
	}
	
	.student-blog-back a {
		color: #121b21;
	}
	
	.student-blog-back a:hover {
		text-decoration: none;
		color: #284c90;
	}
}

@media screen and (max-width: 767px) {
	.student-blog-entry-overlay {
		display: none;
	}

	.student-blog-mobile-btn {
		display: block;
	}
}
/* end student-blog */

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 991px) {
	#tile4065 #slick-slide00 .slide-content {
		padding: 0 15px 4rem 15px;
	}

	#tile4065 .slider-feature #slick-slide00 .slide-content h2 {
		font-size: 3rem;
		line-height: 3rem;
	}

	#tile4065 .slider-feature #slick-slide00 .slide-content .subtitle {
		font-size: 1.4rem;
		line-height: 1.5rem;
	}
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 575px) {
}




